Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 10:40:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550974931            02:21 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:22 PM, 01st Mar                     mohammed                    My return hasn't been picked up. Its been 10 days since i made the request           02:23 PM, 01st Mar                     mohammed                    ??           02:24 PM, 01st Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:25 PM, 01st Mar                     mohammed                    6273143486           02:26 PM, 01st Mar                   Juhi                   Our delivery team always contacts the customer before attempting any pickup. However, when they tried calling you on +966559074931 the call could not be reached due to unknown reasons.           02:27 PM, 01st Mar                     mohammed                    I did not receive any such call           02:28 PM, 01st Mar                     mohammed                    ?           02:31 PM, 01st Mar                     mohammed                    Kindly reply           02:33 PM, 01st Mar                   Juhi                   That must be a network issue.           02:34 PM, 01st Mar                     mohammed                    May be           02:34 PM, 01st Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           02:34 PM, 01st Mar                     mohammed                    Ok           02:34 PM, 01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170580